

My first recommendation would be to go with another hardware platform
if you have any possibility. Looking at C or C++ compilers, there are
a couple of all right ones for PC (look at KAI for instance, I don't know
the url, but have a search at altavista), but I've never seen any
fortran compiler for PC's as good as the digital ones for digital alpha.

Nevertheless, if you absolutely need to stick with PC, microsoft are selling
a digital-made fortran 90 compiler for windows. 
(I really hate recommending a windows product, but I think it's the
best pentium fortran compiler there is.)

Sincerely,

Erik Lindahl
---------------------------------------------------------------------
Erik Lindahl, MSc        	[email-masked]
Theoretical Physics, Royal Institute of Technology, STOCKHOLM, SWEDEN
Phone: +46 8 7907172     Fax: +46 8 104879
------